Bug 143915 - Monitor changed, DisplaySize not
Monitor changed, DisplaySize not
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
3
All Linux
medium Severity low
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-01 05:19 EST by Ville Skyttä
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-10 18:14:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2005-01-01 05:19:49 EST
I recently switched monitors, and used system-config-display to configure the
new one (after applying the patch from bug 143848).

Everything else went smoothly, but DisplaySize in xorg.conf was left to the
value for the old monitor (360 270), not the new one (640 390).

xorg.conf for the old monitor had:

Section "Monitor"
        Identifier   "Monitor0"
        VendorName   "Monitor Vendor"
        ModelName    "Samsung SyncMaster 900NF"
        DisplaySize  360        270
        HorizSync    30.0 - 110.0
        VertRefresh  50.0 - 160.0
        Option      "dpms"
EndSection

ddcprobe for the new one gives:

Monitor DDC probe results
ID: VSC5a16
Name: N3000w
Horizontal Sync (kHZ): 30-83
Vertical Sync (HZ)  : 59-75
Width (mm): 640
Height(mm): 390
Comment 1 Paul Nasrat 2005-01-04 11:50:37 EST
Hey Ville, did s-c-display add DisplaySize in the first place or was that a
manual addition?
Comment 2 Ville Skyttä 2005-01-04 15:10:26 EST
Must have been s-c-d, or anaconda; the Samsung was connected to this box when I
did a fresh FC3 install not too long time ago.  I just happened to notice
DisplaySize it while skimming xorg.conf after running s-c-d to configure the new
screen, and had to look its purpose up in the manpage.   I can't believe that I
would have so completely forgotten about it so soon.
Comment 3 Matthew Miller 2006-07-10 17:53:17 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 4 Ville Skyttä 2006-07-10 18:14:01 EDT
I no longer have access to the said hardware -> CANTFIX and will open a new bug
if I happen to come accross this again.

Note You need to log in before you can comment on or make changes to this bug.